hunspell-kk_1.1-2_all.deb


Advertisement

Description

hunspell-kk - Kazakh dictionary for hunspell

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename hunspell-kk_1.1-2_all.deb
Package name hunspell-kk
Package version 1.1
Package release 2
Package architecture all
Package type deb
Category text
Homepage http://extensions.services.openoffice.org/en/project/dict-kk
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 211.09 KB
Installed size 2.20 MB
This dictionary contains Kazakh wordlist for the hunspell
spellchecker currently supported by Mozilla and OpenOffice.

Alternatives

Package Version Architecture Repository
hunspell-kk_1.1-2_all.deb 1.1 all Ubuntu Main
hunspell-kk - - -

Requires

Name Value
dictionaries-common >= 1.10.5

Provides

Name Value
hunspell-dictionary -
hunspell-dictionary-kk -
myspell-dictionary -
myspell-dictionary-kk -

Conflicts

Name Value
openoffice.org <= 1.0.3-2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package hunspell-kk_1.1-2_all.deb
Source Package hunspell-kk

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hunspell-kk deb package:
    # sudo apt-get install hunspell-kk

Files

Path
/usr/share/doc/hunspell-kk/README_kk_KZ.txt.gz
/usr/share/doc/hunspell-kk/changelog.Debian.gz
/usr/share/doc/hunspell-kk/copyright
/usr/share/hunspell/kk_KZ.aff
/usr/share/hunspell/kk_KZ.dic
/usr/share/myspell/dicts/kk-KZ.aff
/usr/share/myspell/dicts/kk-KZ.dic
/usr/share/myspell/dicts/kk_KZ.aff
/usr/share/myspell/dicts/kk_KZ.dic
/usr/share/myspell/infos/ooo/hunspell-kk

Changelog

2011-06-08 - Timur Birsh <taem@linukz.org>
hunspell-kk (1.1-2) unstable; urgency=low
* debian/control:
- bump build and binary dependencies to 1.10.5 (Closes: #629070).
- update Vcs-* fields, package source moved to github.com.
- bump standards version to 3.9.2 (no changes needed).
* debian/rules: use debhelper's override mechanism.
* debian/copyright: update to latest DEP5 spec.
* Remove empty maintainer scripts.
2010-08-22 - Timur Birsh <taem@linukz.org>
hunspell-kk (1.1-1) unstable; urgency=low
* Initial release. Closes: #594044 (ITP).

See Also

Package Description
hunspell-kmr_5.1.0-1ubuntu2_all.deb Kurmanji dictionary for hunspell
hunspell-ko_0.5.6-2_all.deb Korean dictionary for hunspell
hunspell-lo_5.1.0-1ubuntu2_all.deb Laotian dictionary for hunspell
hunspell-lt_5.1.0-1ubuntu2_all.deb Lithuanian dictionary for hunspell
hunspell-ml_0.1-2_all.deb Malayalam dictionary for hunspell
hunspell-ne_5.1.0-1ubuntu2_all.deb Nepalese dictionary for hunspell
hunspell-nl_5.1.0-1ubuntu2_all.deb Dutch dictionary for hunspell
hunspell-no_5.1.0-1ubuntu2_all.deb Norwegian dictionary for hunspell
hunspell-oc_5.1.0-1ubuntu2_all.deb Occitan dictionary for hunspell
hunspell-pl_5.1.0-1ubuntu2_all.deb Polish dictionary for hunspell
hunspell-ro_5.1.0-1ubuntu2_all.deb Romanian dictionary for hunspell
hunspell-ru_20120501-1_all.deb Russian dictionary for hunspell
hunspell-se_1.0~beta6.20081222-1.2_all.deb North Sámi Hunspell dictionary
hunspell-si_5.1.0-1ubuntu2_all.deb Sinhala dictionary for hunspell
hunspell-sk_5.1.0-1ubuntu2_all.deb Slovak dictionary for hunspell
Advertisement
Advertisement